[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TIniCollection.Prefix

Prefix used in global section

## Declaration

Source position: inicol.pp line 52

`public property TIniCollection.Prefix : string read FPrefix;`

## Description

Prefix is used when writing the section names of the items in the collection to the global section, or when reading the names from the global section. If the prefix is set to Item then the global section might look something like this:

    [MyCollection]
    Count=2
    Item1=FirstItem
    Item2=SecondItem

A descendent of TIniCollection should set the value of this property, it cannot be empty.

## See also

TIniCollection.SectionPrefix |  | Prefix string for section names
TIniCollection.GlobalSection |  | Name of the global section